Subject: [seamoby] The RFC 822 subject field

From: Pat Calhoun <[email-masked]>
Date: Wed, 3 Jan 2001 16:55:58 -0800 (PST)

Could I please ask that people insert an appropriate subject name into the
subject field when sending e-mails to the list. I, for one, find it most
difficult to follow threads when discussions digress, but the subject field
remains static.

If you are in the process of replying, but see that you are diverging from the
original topic of the thread, you could change the subject from:
	cart-before-seamoby
to:
	physical layer stuff (was: cart-before-seamoby)

Thanks,

PatC